Show / Hide Table of Contents

# Struct AddonGuildLeve

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetType()

###### Namespace: FFXIVClientStructs.FFXIV.Client.UI

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct AddonGuildLeve

### Fields

| Improve this Doc View Source

#### AlchemistButton

##### Declaration

    public AtkComponentRadioButton*AlchemistButton

##### Field Value

Type | Description
--- | ---
AtkComponentRadioButton* |

| Improve this Doc View Source

#### AlchemistString

##### Declaration

    public Utf8String AlchemistString

##### Field Value

Type | Description
--- | ---
Utf8String |

| Improve this Doc View Source

#### ArmorerButton

##### Declaration

    public AtkComponentRadioButton*ArmorerButton

##### Field Value

Type | Description
--- | ---
AtkComponentRadioButton* |

| Improve this Doc View Source

#### ArmorerString

##### Declaration

    public Utf8String ArmorerString

##### Field Value

Type | Description
--- | ---
Utf8String |

| Improve this Doc View Source

#### AtkComponentBase290

##### Declaration

    public AtkComponentBase*AtkComponentBase290

##### Field Value

Type | Description
--- | ---
AtkComponentBase* |

| Improve this Doc View Source

#### AtkComponentBase298

##### Declaration

    public AtkComponentBase*AtkComponentBase298

##### Field Value

Type | Description
--- | ---
AtkComponentBase* |

| Improve this Doc View Source

#### AtkComponentTreeList228

##### Declaration

    public AtkComponentTreeList*AtkComponentTreeList228

##### Field Value

Type | Description
--- | ---
AtkComponentTreeList* |

| Improve this Doc View Source

#### AtkResNode288

##### Declaration

    public AtkResNode*AtkResNode288

##### Field Value

Type | Description
--- | ---
AtkResNode* |

| Improve this Doc View Source

#### AtkTextNode298

##### Declaration

    public AtkTextNode*AtkTextNode298

##### Field Value

Type | Description
--- | ---
AtkTextNode* |

| Improve this Doc View Source

#### AtkUnitBase

##### Declaration

    public AtkUnitBase AtkUnitBase

##### Field Value

Type | Description
--- | ---
AtkUnitBase |

| Improve this Doc View Source

#### BlacksmithButton

##### Declaration

    public AtkComponentRadioButton*BlacksmithButton

##### Field Value

Type | Description
--- | ---
AtkComponentRadioButton* |

| Improve this Doc View Source

#### BlacksmithString

##### Declaration

    public Utf8String BlacksmithString

##### Field Value

Type | Description
--- | ---
Utf8String |

| Improve this Doc View Source

#### BotanistButton

##### Declaration

    public AtkComponentRadioButton*BotanistButton

##### Field Value

Type | Description
--- | ---
AtkComponentRadioButton* |

| Improve this Doc View Source

#### BotanistString

##### Declaration

    public Utf8String BotanistString

##### Field Value

Type | Description
--- | ---
Utf8String |

| Improve this Doc View Source

#### CarpenterButton

##### Declaration

    public AtkComponentRadioButton*CarpenterButton

##### Field Value

Type | Description
--- | ---
AtkComponentRadioButton* |

| Improve this Doc View Source

#### CarpenterString

##### Declaration

    public Utf8String CarpenterString

##### Field Value

Type | Description
--- | ---
Utf8String |

| Improve this Doc View Source

#### CulinarianButton

##### Declaration

    public AtkComponentRadioButton*CulinarianButton

##### Field Value

Type | Description
--- | ---
AtkComponentRadioButton* |

| Improve this Doc View Source

#### CulinarianString

##### Declaration

    public Utf8String CulinarianString

##### Field Value

Type | Description
--- | ---
Utf8String |

| Improve this Doc View Source

#### FieldcraftButton

##### Declaration

    public AtkComponentRadioButton*FieldcraftButton

##### Field Value

Type | Description
--- | ---
AtkComponentRadioButton* |

| Improve this Doc View Source

#### FisherButton

##### Declaration

    public AtkComponentRadioButton*FisherButton

##### Field Value

Type | Description
--- | ---
AtkComponentRadioButton* |

| Improve this Doc View Source

#### FisherString

##### Declaration

    public Utf8String FisherString

##### Field Value

Type | Description
--- | ---
Utf8String |

| Improve this Doc View Source

#### GoldsmithButton

##### Declaration

    public AtkComponentRadioButton*GoldsmithButton

##### Field Value

Type | Description
--- | ---
AtkComponentRadioButton* |

| Improve this Doc View Source

#### GoldsmithString

##### Declaration

    public Utf8String GoldsmithString

##### Field Value

Type | Description
--- | ---
Utf8String |

| Improve this Doc View Source

#### JournalButton

##### Declaration

    public AtkComponentButton*JournalButton

##### Field Value

Type | Description
--- | ---
AtkComponentButton* |

| Improve this Doc View Source

#### LeatherworkerButton

##### Declaration

    public AtkComponentRadioButton*LeatherworkerButton

##### Field Value

Type | Description
--- | ---
AtkComponentRadioButton* |

| Improve this Doc View Source

#### LeatherworkerString

##### Declaration

    public Utf8String LeatherworkerString

##### Field Value

Type | Description
--- | ---
Utf8String |

| Improve this Doc View Source

#### MinerButton

##### Declaration

    public AtkComponentRadioButton*MinerButton

##### Field Value

Type | Description
--- | ---
AtkComponentRadioButton* |

| Improve this Doc View Source

#### MinerString

##### Declaration

    public Utf8String MinerString

##### Field Value

Type | Description
--- | ---
Utf8String |

| Improve this Doc View Source

#### TradecraftButton

##### Declaration

    public AtkComponentRadioButton*TradecraftButton

##### Field Value

Type | Description
--- | ---
AtkComponentRadioButton* |

| Improve this Doc View Source

#### WeaverButton

##### Declaration

    public AtkComponentRadioButton*WeaverButton

##### Field Value

Type | Description
--- | ---
AtkComponentRadioButton* |

| Improve this Doc View Source

#### WeaverString

##### Declaration

    public Utf8String WeaverString

##### Field Value

Type | Description
--- | ---
Utf8String |